#!/bin/bash

geom=$1
if [[ ! -a $geom ]]; then
  echo "No geometry file specified. geom = $geom"
  exit -1
fi

batch_camcasp.py --direct --nproc 3 --scfcode dalton2006 -q batch --dHF pyr2 pyridine2-deltahf-scan.clt $geom